.n {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF}
.n:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFE862}
.text {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #000066; text-align: justify}
.TYT {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000066}
.mini {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #003366}
